/*
 Theme Name:   Magnolia Cottage
 Theme URI:    http://www.outtheboxthemes.com/themes/panoramic/
 Description:  Child Theme of Panorama 
 Author:       Meg Vitale
 Author URI:   http://www.megvitale.com
 Template:     panoramic
 Version:      1.0.0
*/

@import url("../panoramic/style.css");

a {
    font-weight: 600;
}

/* FOOTER */
.site-footer-widgets .site-container > ul > li {
    width: 100%;
}
.site-footer-widgets ul li:last-child {
    padding: 5px 0 0 5px;
}
.site-footer {
    border-top: 1px solid #79a0c1;
} 
.site-footer-bottom-bar {
    padding: 20px 0 20px;
}
.site-footer-widgets {
    padding: 20px 0 15px;
} 
.site-footer-bottom-bar-right a {
    color:lightsteelblue;
    font-weight: normal;
}

/* NAVIGATION BAR COLOUR */
.main-navigation.translucent {
    background-color: rgba(121,160, 193, 0.7);
}
.main-navigation {
    background: #adc2d9;
}


/*The Cottage Page Menu */
.menu-the-cottage-container {
    display: table;
    text-align: center;
    width: 100%;
}
ul#menu-the-cottage-2 {
	min-width: 696px;
	list-style: none;
	padding-top: 20px;
	}
ul#menu-the-cottage-2 li {
    display: inline;
    background: #618fb4;
    padding: 10px 20px;
    border-radius: 6px;
    margin: 4px;
}
.extra-cell.panel-cell-style {
    background: #e8edf4;
    padding: 20px;
    height: 160px;
    border-radius: 10px;
    text-align: center;
}
#menu-the-cottage-2 a {
    color: #ffffff;
}


/* Rate Card */
.so-widget-sow-price-table-atom-4f6f843a02a7 .ow-pt-columns-atom .ow-pt-column .ow-pt-details {
    background: #adc2d9;
}
.so-widget-sow-price-table-atom-4f6f843a02a7 .ow-pt-columns-atom .ow-pt-column .ow-pt-title {
    background: #79a0c1;
}




/** BOOKING FORM #2 **/

/*#two-column input[type="checkbox"] {
background-color: #eee;
    width: 20px;
    height: 20px;
}
#two-column input[type=checkbox]{
  -webkit-appearance:checkbox;
  width: 100px;
  margin:none;*/
}
#two-column{
	width: 100%;
}
#two-column #left{
	width: 50%;
	float: left;
}
#two-column #right{
	width: 50%;
	float: right;
}
#two-column p{
	margin-bottom: 12px;
}
#two-column input[type="text"]{
	border:none;
	border:1px solid #ccc;
	font-size :14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
	padding: 5px;
}
#two-column input[type=date]{
	border:none;
	border:1px solid #ccc;
	font-size :14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 90%;
	padding: 5px;
}
#two-column input[type=number]{
	border:none;
	border:1px solid #ccc;
	font-size :14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 90%;
	padding: 5px;
}
#two-column #right input[type="text"], #two-column #left input[type="text"]{
	width: 50%;
}
#two-column textarea {
    position: relative;
    padding: 5px;
    border:1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 95%;
}
#two-column input[type="email"]{
	border:none;
	border:1px solid #ccc;
	font-size :14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 90%;
	padding: 5px;
}
#two-column input[type="submit"]{
	padding:8px 18px;
	background:#618fb4;
	color:#fff;
	border: 1px solid #fff;
	float:right;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#two-column input[type="text"]:focus, #two-column textarea:focus{
	background: #f8f8f8;
}
#two-column input[type="submit"]:hover{
	background:#e8edf4;
	color:#618fb4;
	border: 1px solid #618fb4;
}
select.wpcf7-form-control.wpcf7-select {
    width: 95%;
    background: #ffffff;
    border: 1px solid #ccc;
}
input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {
    float: left;
    width: 100%;
}
#two-column #right input[type="text"], #two-column #left input[type="text"] {
    width: 90%;
}
span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required {
    -webkit-appearance: checkbox;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #618fb4;
	background: #e8edf4;
}